yast2-slp

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
SLPErrorEntry Struct Reference

`#include <slp_debug.h>`

## Public Attributes
SLPError | error_number
char * | label
char * | description

## Member Data Documentation

char* SLPErrorEntry::description

Referenced by get_full_error_data().

SLPError SLPErrorEntry::error_number

char* SLPErrorEntry::label

Referenced by get_full_error_data().

The documentation for this struct was generated from the following file:

- slp_debug.h